package com.quantgroup.asset.distribution.enums.response;

public interface GlobalResponseEnum {
	
	public int getCode();
	
	public String getBusinessCode();
	
	public String getMsg();
	
	public Object getBody();
}
